{% set CodiceModulo = "MOD_B_SALDO" %}
{% set Urn = "document:c_c553:richiesta.saldo.alluvione;domanda" %}
{% set Urn_procedimento = "" %}


{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita.pdf",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"0",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
    },
    
      

        { "codice":"FATT-PERIZIA",
        "urn":"document:c_c553:generale;fatt.perizia;documentazione",
        "descrizione_tabella_allegati":"Fattura per redazione perizia",
        "annotazioni_tabella_allegati":"",
        "descrizione_meta":"", 
        "filename":"Fattura perizia.pdf",
        "firmatari":"Titolare_CodiceFiscale",
        "firmatari_label":"il dichiarante",
        "firmato":"NO",
        "numero":"0",
        "dimensione":"15",
        "enabled":"",
        "dynamic_check":"#Tassonomia_DichiaraStima.value()==3",
        "tipo":"allegato",
        "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
        } 



]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="MODULO B1 - richiesta di saldo"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|04/07/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>






{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    istruzioni="/modulistica/moduli/{{ allegato['codice'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
   
  <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

  <meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ELE-SCONTRINI"
urn_allegato="document:c_c553:generale;copie.scontrini;documentazione"
descrizione_estesa="copia degli scontrini o fatture di spesa "
filename="Copie scontrini o fatture.pdf"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
istruzioni="/modulistica/moduli/ELE-SCONTRINI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} MODULO B1 - richiesta saldo {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - MODULO B1 - richiesta saldo'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  MODULO B1 - richiesta saldo
  <br>
  Richiesta di saldo del contributo per l'immediato sostegno alla popolazione
  <br>
  <br>
  AL COMUNE DI CERVIA PROV. RAVENNA REGIONE EMILIA ROMAGNA
  <br>
  <span style="font-size:80%">EVENTI CALAMITOSI DAL GIORNO 1°MAGGIO 2023 - OCDPC N. 999/2023</span>
</h1>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_c553%3Arichiesta.saldo.alluvione?source=2541")}}


<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "","true", "true", "display:none", "visibility:visibility") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          <input id="Recapito" name="Recapito" type="checkbox" value="SI" /> recapito presso il quale deve essere fatta qualsiasi comunicazione relativa alla procedura se diverso da quello sopra indicato
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Recapito", mandatory_enabled="#Recapito.checked()", label="") }}
  </tbody>
</table>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<br>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" >
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">Riportare i dati relativi alla precedente richiesta di ACCONTO - MOD A1 </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
        <p class="Labeltabella">Num. Protocollo</p>
      </td>
      <td style="width:50%;">
        <p class="Labeltabella">Del</p>
      </td>
    </tr>
    <tr>
          <td>
            <input  class="inputNormal" id="ProtN" label="Numero Protocollo" name="ProtocolloNum" style="width:100%" mandatory="true"/>
          </td>
          <td>
            <input   class="inputNormal" id="ProtDel" label="Data protocollo" name="Data" style="width:100%"  mandatory="true" format="date"/>
          </td>
        </tr>


 

  </tbody>
</table>
<br>

<h2 >
 <span style="text-align: left; font-size:70%;">SEZIONE 2    Descrizione dell'edificio residenziale</span>
</h2> 

<table class="Modulo" style="border:1px solid grey">        
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
       <p class="Labeltabella" >
        Dati unità immobiliare 
                                           
       </p>
      </td>
     </tr> 


<tr class="Rigaintestazione">
  <td  style="width: 70%">
    <p class="Labeltabella">
    <span style="font-size:80%"> Via/Viale/Piazza</span>
    </p>
  </td>
  <td  style="width: 30%;">
    <p class="Labeltabella">
      <span style="font-size:80%">N. Civico</span>
    </p>
    </td>
  </tr>
  
  <tr style="border:0px;">
    <td >
      <input class="inputNormal" id="Parametri_ViaArea" name="Parametri_ViaArea" style="width: 100%;" label="In Via/Viale/Piazza" mandatory="true"/>
      
    </td>
    <td  >
      <input class="inputNormal" id="Parametri_CivicoArea" name="Parametri_CivicoArea" style="width: 100%;" label="N. civico" mandatory="true"/>
      
    </td>

    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2" >
        <p class="Labeltabella">
        <span style="font-size:80%"> Località</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2"  >
        <input class="inputNormal" id="Localita" name="Parametri_Localita" style="width: 100%;" label="Località" mandatory="true"/>
        
      </td>
    </tr>
</tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
       <p class="Labeltabella" >
       La domanda è riferita ad un Comdominio ed è presentata da un Amministratore/Condomino delegato?
                                           
       </p>
      </td>
     </tr> 

  <tr>
  <td style="vertical-align: center; width: 4%; background-color: white;">
    <div id="Tassonomia_Amministr" mandatory="true" label="Amministr"></div>
    <input id="Tassonomia_Amministr1" name="Tassonomia_Amministr" type="radio" value="1"/>
  </td>

  <td colspan=2>
    <p>
    NO    </p>
  </td>
  </tr>
  <tr>
  <td  style="vertical-align: top; width: 4%; background-color: white;">
    
    <input id="Tassonomia_Amministr2" name="Tassonomia_Amministr" type="radio" value="2"/>
  </td>
  <td colspan=2>
    <p>
    SI</p>
  </td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey">        
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
       <p class="Labeltabella" >
         Dati catastali immobile (solo per Condomini)
                                           
       </p>
      </td>
     </tr> 
    
     <tr class="Rigaintestazione">
      <td  style="width: 33%">
        <p class="Labeltabella">
        <span style="font-size:80%"> Foglio</span>
        </p>
      </td>
      <td  style="width: 33%;">
        <p class="Labeltabella">
          <span style="font-size:80%">Particella</span>
        </p>
        </td>
        <td  style="width: 33%;">
          <p class="Labeltabella">
            <span style="font-size:80%">Sub</span>
          </p>
          </td>
      </tr>
      <tr style="border:0px;">
        <td >
          <input class="inputNormal" id="Parametri_Foglio" name="Parametri_Foglio" style="width: 100%;" label="Foglio" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
          
        </td>
        <td  >
          <input class="inputNormal" id="Parametri_Particella" name="Parametri_Particella" style="width: 100%;" label="Particella" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
          
        </td>
        <td  >
          <input class="inputNormal" id="Parametri_Sub" name="Parametri_Sub" style="width: 100%;" label="Subalterno" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
          
        </td>
    
        </tr>


        <tr class="Rigaintestazione">
          <td  style="width: 33%">
            <p class="Labeltabella">
            <span style="font-size:80%"> Categoria</span>
            </p>
          </td>
          <td  style="width: 33%;">
            <p class="Labeltabella">
              <span style="font-size:80%">piano</span>
            </p>
            </td>
            <td  style="width: 33%;">
              <p class="Labeltabella">
                <span style="font-size:80%">interno</span>
              </p>
              </td>
          </tr>
          <tr style="border:0px;">
            <td >
              <input class="inputNormal" id="Parametri_Categoria" name="Parametri_Categoria" style="width: 100%;" label="Categoria" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
              
            </td>
            <td  >
              <input class="inputNormal" id="Parametri_Piano" name="Parametri_Piano" style="width: 100%;" label="Piano" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
              
            </td>
            <td  >
              <input class="inputNormal" id="Parametri_Interno" name="Parametri_Interno" style="width: 100%;" label="Interno" mandatory_enabled="#Tassonomia_Amministr.value()==2"/>
              
            </td>
        
            </tr>
    </tbody>
  </table>
 <globo_salto_pagina></globo_salto_pagina>
  <h2 >
    <span style="text-align: left; font-size:70%;">SEZIONE 3    Elenco dei giustificativi di spesa, comprensivi di IVA</span>
   </h2> 

   <table class="Modulo" style="border:1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="5">
          <p class="Labeltabella">Elenco spese</p>
         
        </td>
      </tr>
    
      <tr class="Rigaintestazioneridotta">
        <td style="width: 5%;">
          <p class="Labelcella">N.Progr</p>
        </td>
        <td style="width: 15%;">
          <p class="Labelcella">documento di spesa numero</p>
        </td>
        <td style="width: 16%;">
          <p class="Labelcella">documento di spesa data</p>
        </td>
        <td style="width: 19%;">
          <p class="Labelcella">importo (IVA inclusa)</p>
        </td>
        <td style="width: 45%;">
            <p class="Labelcella">finalità spesa</p>
          </td>
      </tr>
      
     
      {% for i in range(1,24) %}
      <tr {% if i==1 %}  mandatory="true" {% endif %}>
        <td>
          <input class="inputNormal" id="Parametri_Progress{{ loop.index }}" name="Parametri_Progress{{ loop.index }}" style="width: 100%;" label="N.Progressivo" {% if not loop.first %} enabled="#Parametri_Progress{{ i-1 }}.value()!=''"{% endif %} />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Docspesa{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Progress{{ i }}.value()!=''" {% endif %} name="Parametri_Docspesa{{ loop.index }}" style="width: 100%;"  label="Numero doc. spesa "/>
          </td>
          <td>

            <input class="inputNormal" id="Parametri_Datadoc{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Progress{{ i }}.value()!=''" {% endif %} name="Parametri_Datadoc{{ loop.index }}" style="width: 100%;" format="date" label="data doc spesa">
                               

          </td>
            <td>
              <input class="inputNormal" id="Parametri_Importo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Progress{{ i }}.value()!=''" {% endif %} name="Parametri_Importo{{ loop.index }}" style="width: 100%;" label="Importo"/> 
            </td>
            <td>

              <input class="inputNormal" id="Parametri_Finalita{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Progress{{ i }}.value()!=''" {% endif %} name="Parametri_Finalita{{ loop.index }}" style="width: 100%;" label="descrizione">
                              

            </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  <br>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" >
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">TOTALE scontrini/fatture inseriti </p>
        </td>
      </tr>
      
      <tr>
            <td style="width:80%;">
              <input class="inputNormal" readonly value="Numero scontrini-fatture inseriti" id="TestoScon" label="Numero Totale scontrini" name="TestoScon"  style="width: 100%;"  />
            </td> 
            <td style="width:20%;">

              <select mandatory="true" style="width: 100%;" name="NumeroScon" id="NumeroScon">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
                <option value="10">10</option>
                <option value="11">11</option>
                <option value="12">12</option>
                <option value="13">13</option>
                <option value="14">14</option>
                <option value="15">15</option>
                <option value="16">16</option>
                <option value="17">17</option>
                <option value="18">18</option>
                <option value="19">19</option>
                <option value="20">20</option>
                <option value="21">21</option>
                <option value="22">22</option>
                <option value="23">23</option>
                                                        
              </select>


              
            </td>
          </tr>
  
    </tbody>
  </table>

  <globo_salto_pagina></globo_salto_pagina>
  
  <h1 class="Modulo">
    CHIEDE IL SALDO DEL CONTRIBUTO
    <br>
    PREVISTO DALL’ART. 1 DELL’OCDPC N. 999/2023
    </h1> 
    <h2 class="Modulo">
        A tal fine, consapevole delle conseguenze penali previste dall’art. 76 del D.P.R. 445/2000 e s.m.i. per le falsità in atti e le dichiarazioni mendaci,
       </h2>    
    
      

<table class="Modulo" >
  <tbody>       
<tr style="border:0px;">
  <td  style="vertical-align: center; width: 4%; background-color: white;">
    <input id="DichiaraCond1" name="DichiaraCond1" type="checkbox" value="OBBLIGATORIO"  dynamic_check="true"/>
  </td>
  <td colspan="2" >
    <p>
     <b> DICHIARA </b>che nessun altro componente del nucleo familiare ha presentato domanda di contributo per la medesima unità immobiliare
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: center; width: 4%; background-color: white;">
    <input id="DichiaraCond2" name="DichiaraCond2" type="checkbox" value="SI"  dynamic_check="true"/>
  </td>
  <td colspan="2" >
    <p>
      <b> PRENDE ATTO </b>che il contributo erogato sarà considerato ai fini delle ulteriori provvidenze a ristoro i danni subiti
</td>
</tr>
    
</tbody>
</table>




<h1 class="Modulo">
  <span style="font-size:100%"> DICHIARA INOLTRE</span>
</h1>

<table class="Modulo" >
  <tbody>       
<tr style="border:0px;">
  <td  style="vertical-align: top; width: 4%; background-color: white;">
    <div id="Tassonomia_DichiaraStima" mandatory="true" label="Stima"></div>
    <input id="Tassonomia_DichiaraStima1" name="Tassonomia_DichiaraStima" type="radio" value="1"/>
  </td>
  <td colspan="2" >
    <p>
      che la stima dei danni subiti <b> NON eccede il massimale</b> della presente prima misura di immediato sostegno e che <b>NON richiederà la perizia</b> prevista dall’art. 2 dell’OCDPC n. 999 /2023
    </p>
  </td>
</tr>
<tr>
  <td  style="vertical-align: top; width: 4%; background-color: white;">
    
    <input id="Tassonomia_DichiaraStima2" name="Tassonomia_DichiaraStima" type="radio" value="2"/>
  </td>
  <td colspan=2>
    <p>
      che la stima dei danni subiti eccede il massimale della presente prima misura di immediato sostegno e che, pertanto,<b> richiederà la perizia </b>prevista dall’art. 2 dell’OCDPC n. 999 /2023
  </p>
  </td>
  </tr>
  <tr>
    <td  style="vertical-align: top; width: 4%; background-color: white;">
      
      <input id="Tassonomia_DichiaraStima3" name="Tassonomia_DichiaraStima" type="radio" value="3"/>
    </td>
    <td colspan=2>
      <p>
        che la stima dei danni subiti eccede il massimale della presente prima misura di immediato sostegno e che<b> è già stata fatta la perizia </b>prevista dall’art. 2 dell’OCDPC n. 999 /2023 (si allega copia della fattura)
    </p>
    </td>
    </tr>

  </tbody>
</table>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br>
          <span style="font-size:66%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="ELE-SCONTRINI" name="ELE-SCONTRINI" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       n°
       <input class="" format="regular_expression" expression="^[1-9]\d*$" id="NScontrAll" label="Numero scontrini dichiarati" mandatory_enabled="#NumeroScon.value()!=''" name="NScontrAll"  size="1"/>
       copie degli scontrini o fatture di spesa <b>(allegare ogni scontrino/fattura singolarmente)</b>
      </p>
     </td>
    </tr>

    {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
    	
    
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>

{{ utils.trattamento_dati_personali() }}

<br>
  {{ utils.firma_hidden() }}
<br>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<!--<input id="GLOBO_allegato_cDOC-ATT-LINGU" name="GLOBO_allegato_cDOC-ATT-LINGU" type="hidden" value="" obbligatorio="#DOC_ATT_LINGU.checked() ? 'OBBLIGATORIO' : ''"/>-->


<input id="GLOBO_allegato_cELE-SCONTRINI" name="GLOBO_allegato_cELE-SCONTRINI" numero="#NumeroScon.value()" obbligatorio="#ELE_SCONTRINI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}



